#!/bin/bash 

cat << EOF > $WORK_DIR/AppRun
#!/bin/bash
APPDIR=\$(dirname -- "\$0")

export LD_LIBRARY_PATH=\$APPDIR/usr/lib/:\$LD_LIBRARY_PATH

exec \$APPDIR/usr/bin/$APP_NOM "\$@"
EOF

fichierIcon=/build/QtProject-qtcreator.svg
fichierDesktop=/build/qtcreator.desktop

QT_LIB=/qt/$QT_VER/gcc_64/lib/
AUTRES_LIB="-l $QT_LIB/libQt5Help.so.5 -l $QT_LIB/libQt5QuickWidgets.so.5 -l $QT_LIB/libQt5DesignerComponents.so.5"

AUTRES_OPTIONS="-i $fichierIcon -d $fichierDesktop $AUTRES_LIB --custom-apprun $WORK_DIR/AppRun --plugin qt"
